.u-section-1 .u-sheet-1 {
  min-height: 103px;
}

.u-section-1 .u-text-1 {
  margin: 25px auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 17px;
    margin-bottom: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 67px;
  }
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 418px;
}

.u-section-2 .u-list-1 {
  width: 966px;
  margin: 58px auto;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 0px;
  min-height: 303px;
}

.u-section-2 .u-list-item-1 {
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 127px 0 326px;
}

.u-section-2 .u-image-1 {
  width: 162px;
  height: 216px;
  margin: -26px auto 0 82px;
}

.u-section-2 .u-text-2 {
  margin: -160px 103px 0 326px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-1 {
    margin-right: 81px;
    margin-left: 346px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -65px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 90px;
    margin-left: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 356px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-right: 50px;
    margin-left: 225px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -39px;
    margin-left: 23px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -173px;
    margin-right: 23px;
    margin-left: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-top: 256px;
    margin-right: 0;
    margin-left: 117px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -304px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 93px;
    margin-right: 0;
    margin-left: 117px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 617px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: -10px;
    margin-left: 30px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -314px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 118px;
    margin-left: 18px;
    margin-right: 18px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 421px;
}

.u-section-3 .u-text-1 {
  margin: 28px 331px 0 683px;
}

.u-section-3 .u-text-2 {
  margin: 8px 235px 0 605px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: -281px auto 60px 171px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 61px;
    margin-right: 273px;
    margin-left: 563px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 135px;
    margin-left: 505px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -357px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 31px;
    margin-right: 129px;
    margin-left: 465px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 29px;
    margin-right: 40px;
    margin-left: 379px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -286px;
    margin-left: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: 349px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 240px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-bottom: -188px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 316px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-3 {
    margin: -634px 10px 60px;
  }
}